@charset "shift_jis";
*{
	margin: 0px;
	padding: 0px;
}

*html body {	/*IE6 Hack*/
	overflow-y:auto;
	overflow: hidden;
}
*+html body {	/*IE7 Hack*/
	overflow-y:auto;
	overflow: hidden;
}

/*共通*/
body {

/*	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;*/
/*	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";*/
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
	font-size: 10.5pt;
	color: #000000;
	background-color: #FFFFFF;
	line-height: 150%;
	overflow: hidden;
	overflow-y:scroll;
	margin: 0;
	padding: 0;
	text-align: center;
	background-repeat: repeat-x;
	background-image: url(../img/back.gif);

}

a:link {
	color: #000066;
	text-decoration: none;
}
a:visited {
	color: #333366;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
	text-decoration: underline;
}
a:active {
}

img {
	border: none;
}

p,table{
	margin-bottom: 1em;
}

ul,ol{
	list-style-type: none;
}
ol{
	padding-left: 1.5em;
}
ul li{
	list-style-type: none;
}
ol li{
	list-style-type: decimal;
}

.clear{
	clear: both;
}
.clear p{
	display: none;
}

/*スクロールバー表示とclearfix*/
*html body {	/*IE6だけに適用*/
	overflow-y:scroll;
}

*+html body {	/*IE7だけに適用*/
	overflow-y:auto;
}

.clearfix:after {
	content: ".";	/* 新しい要素を作る */
	display: block;	/* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}